"Health" = "Saúde";
"System Default" = "Predefinição do sistema";
"GB/s" = "GB/s";
"MB/s" = "MB/s";
"Draining" = "A descarregar";
"N/A" = "N/D";
"Uptime" = "Tempo De Utilização Do Computador";
"Network" = "Rede";
"Network: %@" = "Rede: %@";
"Disks" = "Discos";
"CPU" = "CPU";
"Charging" = "A carregar";
"TB/s" = "TB/s";
"GB" = "GB";
"Kb/s" = "Kb/s";
"Not Charging" = "Não está a carregar";
"%@ free" = "%@ livres";
"%@ MB" = "%@ MB";
"Battery" = "Bateria";
"All" = "Todos";
"%@ KB" = "%@ KB";
"Bits" = "Bits";
"Small" = "Pequeno";
"%@ TB" = "%@ TB";
"TB" = "TB";
"B/s" = "B/s";
"Gb/s" = "Gb/s";
"b/s" = "b/s";
"Memory: %@" = "Memória: %@";
"Mb/s" = "Mb/s";
"Display: %@" = "Mostrar: %@";
"Language: %@" = "Idioma: %@";
"KB" = "KB";
"%@ GB" = "%@ GB";
"KB/s" = "KB/s";
"CPU, Memory, Network" = "CPU, Memória, Rede";
"%li Cycles" = "%li Contagem de ciclos";
"Processes" = "Processos";
"Bytes" = "Bytes";
"Pressure" = "Pressão";
"Tb/s" = "Tb/s";
"Memory" = "Memória";
"Boot Disk" = "Volume de arranque";
"Charged" = "Carregada";
"MB" = "MB";
"Large" = "Grande";
"Cycles" = "Contagem de ciclos";


// Unlocalized strings



// Unlocalized strings

"Load Average" = "Load Average";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Modified strings

